---
Name: "context/state-dir"
Description: "The path for the runner's state directory"
Documentation: |+
  A path for the runner's state directory within this context.

Schema:
  type: "string"
  default: ""
Meta:
  type: "string"
  icon: "database"
  color: "blue"
  title: "Digital Rebar Community Content"
